# Generated by Django 2.0.7 on 2018-09-22 04:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('telerad_viewer', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='studyref',
            name='modality',
            field=models.CharField(blank=True, choices=[('CT', 'CT'), ('NM', 'NM'), ('MR', 'MR'), ('DS', 'DS'),
                                                        ('DR', 'DR'), ('US', 'US'), ('OT', 'OT'), ('HSG', 'HSG'),
                                                        ('CR', 'CR'), ('OP', 'OP'), ('DX', 'DX'), ('MG', 'MG'),
                                                        ('ECG', 'ECG')], max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='studyref',
            name='patient_gender',
            field=models.CharField(blank=True, choices=[('M', 'Male'), ('F', 'Female')], max_length=2, null=True),
        ),
        migrations.AlterField(
            model_name='studyref',
            name='priority',
            field=models.CharField(blank=True, choices=[('routine', 'Routine'), ('urgent', 'Urgent')],
                                   default='routine', max_length=10, null=True),
        ),
    ]
